/* 
  ##Device = Desktops
  ##Screen = 1281px to higher resolution desktops
*/
.main-container {
    position: relative;
    min-height: 50em;
    width: 98vw;
}

header {
    position: fixed;
    z-index: 1000;
    width: 100vw;
}

.logo-img {
    margin-right: 3px;
    padding-top: 10px;
    width: 45px;
}

.container-fluid {
    width: 97%;
    background: #b92b27;
    /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #1565C0, #b92b27);
    /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #1565C0, #b92b27);
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    border-bottom: 1px solid #fff;
}

.py-4 {
    padding-bottom: 1.5rem !important;
}

.d-lg-flex {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
}

.pl-lg-5,
.px-lg-5 {
    padding-left: 3rem !important;
}

nav ul {
    float: right;
    padding: 0;
    margin: 0;
    list-style: none;
    position: relative;
    right: 41vw;
    top: 10px;
}

.uk-offcanvas-bar {
    background: #1a2a6c;
    /* fallback for old browsers */
    background: -webkit-linear-gradient(to left, #fdbb2d, #b21f1f, #1a2a6c);
    /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to left, #fdbb2d, #b21f1f, #1a2a6c);
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

.m-logo {
    letter-spacing: 1px;
    color: #fff;
    padding: 0;
    font-size: 1.9em;
    font-weight: 800;
    text-transform: capitalize;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.37);
    font-family: 'M PLUS Rounded 1c', sans-serif;
}

.menu-3line {
    color: #fff;
    display: none;
}

.ml-auto,
.mx-auto {
    margin-left: auto !important;
}

.mt-2,
.my-2 {
    margin-top: 0.5rem !important;
}

nav ul li {
    margin: 0px 1.3em;
    display: inline-block;
    float: left;
}

a {
    color: #6076e2;
}

a:hover,
.uk-link:hover {
    color: #4b90cc;
    text-decoration: none;
}

#logo a {
    position: relative;
    top: 9px;
    float: left;
    display: initial;
    margin: 0;
    letter-spacing: 1px;
    color: #fff;
    padding: 0;
    font-size: 0.9em;
    font-weight: 800;
    text-transform: capitalize;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.37);
    font-family: 'M PLUS Rounded 1c', sans-serif;
}



.sh-div {
    width: fit-content;
    /*background: url(../../img/baner1.jpg) center no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    background-size: cover;*/
    position: relative;

}

.sh-div h2 {
    font-size: 68px;
    color: #080a3a;
    margin-bottom: 30px;
    font-weight: 700;
    position: relative;
}

.sh-div span {
    position: relative;
    top: -50px;
    color: #ffaf02;
    margin-left: 22vw;
    font-size: 68px;
    margin-bottom: 30px;
    font-weight: 600;
    text-shadow: 0 1px 0 #ab7524,
        0 2px 0 #ab7524,
        0 3px 0 #ab7524,
        0 4px 0 #ab7524,
        0 5px 0 #ab7524,
        0 6px 1px rgba(0, 0, 0, .1),
        0 0 5px rgba(0, 0, 0, .1),
        0 1px 3px rgba(0, 0, 0, .3),
        0 3px 5px rgba(0, 0, 0, .2),
        0 5px 10px rgba(0, 0, 0, .25),
        0 10px 10px rgba(0, 0, 0, .2),
        0 20px 20px rgba(0, 0, 0, .15);
}

.h2-l1 {
    top: 114px;
    left: 89px;
}

.h2-l2 {
    top: 16px;
    left: 58px;
}

.home-div {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    flex-wrap: wrap;
    background: #fff;
    /* fallback for old browsers */
    /* background: -webkit-linear-gradient(to right, #240b36, #c31432);   
    background: linear-gradient(to right, #240b36, #c31432);  */
}

.btc-img {
    position: relative;
    opacity: 0.3;
    top: -475px;
    left: 45px;
    height: 125px;
}

.never-easy {
    margin-left: 95px !important;
    font-size: 23px !important;
    color: #080a3a;
    margin-top: 0;
    position: relative;
    top: -45px;
}

.login-div {
    border: 2px solid #864c4c;
    border-radius: 5px;
    height: auto;
    margin-top: 95px;
    width: 39vw;
    max-width: 39vw;
}

.uk-tab {
    margin-left: 0px;
}

.uk-tab > * > a {
    padding: 5px 10px;
    color: #231d52;
    text-transform: capitalize;
    font-size: 22px;
    font-weight: 800;
}

.uk-tab > * > a:hover,
.uk-tab > * > a:focus {
    color: #c7e040;
    text-decoration: none;
}

.uk-tab > .uk-active > a {
    color: #231d52;
    border-bottom: 2px solid #b19b31;
}

.uk-input {
    height: 50px;
    border-radius: 5px;
}

.data-input-login {
    width: 100%;
    margin-bottom: 40px;

}

.data-input-login span {
    color: #09113a;
    font-size: 16px;
}

.top_image {
    text-align: center;
}

.top_image h2 {
    font-size: 33px;
    color: #2a5a8a;
    margin-bottom: 30px;
    font-weight: 700;
}

.login-box {
    margin-top: -48px;
}


input {
    border-radius: 5px;
}

.uk-checkbox {
    background-color: #fff;
    margin-right: 0.5vw;
}


.red {
    color: red !important;
}

.div-captch {
    margin-top: 3vh;
}

.captcha input {
    width: 77%;

}

.imgcaptcha {
    border-radius: 5px;
    height: 50px;
}


.refresh {
    cursor: pointer;
    position: relative;
    width: 1.8vw !important;
}

.btn-signup {
    width: 100%;
    border-radius: 5px;
}

.text-center {
    text-align: center;
}

.no-margin-bottom {
    margin-bottom: 2px !important;
}

.display {
    display: inline-flex;
}

.rules {
    padding-top: 7px;
    display: inline-flex;
    margin-bottom: 10px;
}

.rules label {
    width: 100%;
    margin-top: -13px;
    color: #483d3d;
}

.ml-auto a {
    color: white;
}

.about-us {
    position: relative;
    z-index: 1;
    padding-left: 45px;
    padding-right: 45px;
    padding-top: 100px;
    padding-bottom: 0;
}

.about-us-headeing {
    position: relative;
    z-index: 1;

    margin-bottom: 90px;
    text-align: center !important;
}

.about-us-headeing h3 {
    font-size: 48px;
    margin-bottom: 15px;
    font-weight: 300;
}

.about-us-headeing h3 span {
    font-weight: 600;
}

.about-us-details {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
}

.about-us-details-1 {
    flex: 0 0 25%;
    max-width: 25%;
}

.single-feature-area {
    position: relative;
    z-index: 1;
    padding: 90px 35px;
    background-color: #eef3f6;
    -webkit-transition-duration: 500ms;
    transition-duration: 500ms;
    margin-right: 10px !important;
    text-align: center !important;
}

.single-feature-area.active,
.single-feature-area:hover,
.single-feature-area:focus {
    background-color: #ffaf02;
    box-shadow: 0 5px 70px rgba(0, 0, 0, .15);
}

.single-feature-area i {
    font-size: 80px;
    display: block;
    margin-bottom: 50px;
    -webkit-transition-duration: 500ms;
    transition-duration: 500ms;
}

.single-feature-area.active i,
.single-feature-area.active h3,
.single-feature-area.active p,
.single-feature-area:hover i,
.single-feature-area:hover h3,
.single-feature-area:hover p,
.single-feature-area:focus i,
.single-feature-area:focus h3,
.single-feature-area:focus p {
    color: #fff;
}

#scrollUp {
    background-color: #ffaf02;
    border-radius: 0;
    bottom: 60px;
    box-shadow: 0 2px 6px 0 rgba(0, 0, 0, .3);
    color: #fff;
    font-size: 24px;
    height: 40px;
    line-height: 38px;
    text-align: center;
    width: 40px;
    -webkit-transition-duration: 500ms;
    transition-duration: 500ms;
    position: relative;
    left: 94vw;
    top: 47vh;
}

#scrollUp:hover {
    background-color: #141414
}

footer {
    margin-top: 12px;
    background-image: url("../../img/1.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    height: 600px;
}

footer nav ul {
    right: 38vw;
}

footer nav ul li a {
    color: #141438 !important;
}

.footer-div {
    display: flex;
}

.about-us-footer {
    color: #1a3556;
    position: relative;
    width: 40vw;
    text-align: justify;
    font-weight: 600;
}

.container-fluid-footer {
    width: 97%;
}

.footer-copyright {
    position: relative;
    color: #3c3c52;
    top: 50vh;
    left: 65vw;
    width: fit-content;
    font-weight: 800;
}

.faq-item-div {
    border: 1px solid #d04514;
    box-shadow: 0 5px 12px rgb(27, 82, 68);
    height: 30px;
    overflow: hidden;
    border-radius: 5px;
}

.faq-ans {
    color: navy;
    font-weight: 600;
}

.faq-q-span {
    font-weight: 600;
    color: darkred;
}


/* Add a right margin to each icon */
.spinner-onload {
    opacity: 0;
}

.btn-social :first-child {
    left: 0;
    top: 0;
    bottom: 0;
    width: 45%;
    line-height: 25px;
    font-size: 1.4em;
    text-align: center;
    margin-top: 10px;
}

.data-input-login-p {
    font-weight: 600;
    color: #7f3c3c;
}

.g-code-input {
    font-size: xx-large;
    border-radius: 3px;
    text-align: center;
    display: inline;
    color: #0275d8;
    border: 1px solid #ff8500;
}

.g-2fa-btn {
    margin-right: -13vw;
}

.alert-danger {
    display: none;
    padding: .75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: .25rem;
    background-color: #f2dede;
    border-color: #ebcccc;
    color: #a94442;
    margin-top: 10px;
}



/* 
  ##Device = Laptops, Desktops
  ##Screen = B/w 1025px to 1280px
*/

@media (min-width: 1025px) and (max-width: 1280px) {
    .main-container {
        width: 105%;
    }

    .sh-div {
        width: 30vw;
    }

    .btc-img {
        top: -403px;
    }

    .uk-tab > * > a {
        font-size: 17px;
    }

    .top_image h2 {
        font-size: 30px;
        margin-top: 17px;
    }

    .login-div {
        width: 46vw;
        max-width: 46vw;
    }

    .sh-div h2 {
        font-size: 38px;
    }

    .sh-div span {
        margin-left: 17vw;
    }

    .never-easy {
        margin-left: 95px !important;
        font-size: 18px !important;
        color: #080a3a;
        margin-top: 0;
        position: relative;
        top: -46px;
        text-align: center;
    }

    h3,
    .uk-h3 {
        font-size: 1.2rem;
    }

    footer {
        background-image: url(../../img/1_1.jpg);
    }

    .footer-copyright {
        top: 16vh;
        left: 29vw;
    }

    #scrollUp {
        left: 48vw;
        top: 29vh;
    }

}


/* 
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) {}

/* 
  ##Device = Tablets, Ipads (landscape)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
    .main-container {
        width: 100vw;
    }

    .pl-lg-5,
    .px-lg-5 {
        padding-left: 1rem !important;
    }

    .menu-3line {
        display: block;
        position: relative;
        right: 10px;
        top: 10px;
    }

    .container-fluid {
        width: 98%;
    }

    nav ul li {
        margin: 0px 1.0em;
    }

    nav ul {
        right: 0vw;
        opacity: 0;
    }

    .login-div {
        width: 100vw;
        max-width: 100vw;
    }

    .sh-div {
        display: none;
    }

    .captcha input {
        width: 65%;
    }

    .refresh {
        width: 6.8vw !important;
    }

    .sh-div h2 {
        font-size: 48px;
    }

    .h2-l1 {
        left: 18px;
    }

    .h2-l2 {
        left: 9px;
    }

    .sh-div span {
        margin-left: 34vw;
    }

    .about-us {
        padding-top: 10px;
        padding-left: 20px;
        padding-right: 0px;
        padding-top: 0px;
    }

    .about-us-headeing h3 {
        font-size: 30px;
    }

    .never-easy {
        margin-left: 22px !important;
        font-size: 17px !important;
    }

    .about-us-details {
        flex-direction: column;
    }

    .about-us-headeing {
        margin-bottom: 0px;
    }

    .about-us-details-1 {
        max-width: 100%;
        margin-bottom: 16px;
    }

    footer {
        background-image: url(../../img/1_1.jpg);
    }


    footer nav ul {
        right: 27vw;
        top: 42px;
    }

    .about-us-footer {
        width: 93vw;
        top: 0px;
        color: #4a1717;
    }

    #scrollUp {
        left: 48vw;
        top: 13vh;
    }

    .footer-copyright {
        top: 21vh;
        left: 3vw;
        font-size: 18px;
    }

    .uk-tab > * > a {
        font-size: 20px;
        font-weight: 800;
    }

    .top_image h2 {
        font-size: 32px;
        margin-bottom: 13px;
        margin-top: 10px;
    }
}


/* 
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
*/

@media (min-width: 481px) and (max-width: 767px) {
    .main-container {
        width: 100vw;
    }

    .pl-lg-5,
    .px-lg-5 {
        padding-left: 1rem !important;
    }

    .menu-3line {
        display: block;
        position: relative;
        right: 10px;
        top: 10px;
    }

    .container-fluid {
        width: 98%;
    }

    nav ul li {
        margin: 0px 1.0em;
    }

    nav ul {
        right: 0vw;
        opacity: 0;
    }

    .login-div {
        width: 100vw;
        max-width: 100vw;
    }

    .sh-div {
        display: none;
    }

    .captcha input {
        width: 65%;
    }

    .refresh {
        width: 6.8vw !important;
    }

    .sh-div h2 {
        font-size: 48px;
    }

    .h2-l1 {
        left: 18px;
    }

    .h2-l2 {
        left: 9px;
    }

    .sh-div span {
        margin-left: 34vw;
    }

    .about-us {
        padding-top: 10px;
        padding-left: 20px;
        padding-right: 0px;
        padding-top: 0px;
    }

    .about-us-headeing h3 {
        font-size: 30px;
    }

    .never-easy {
        margin-left: 22px !important;
        font-size: 17px !important;
    }

    .about-us-details {
        flex-direction: column;
    }

    .about-us-headeing {
        margin-bottom: 0px;
    }

    .about-us-details-1 {
        max-width: 100%;
        margin-bottom: 16px;
    }

    footer {
        background-image: url(../../img/1_1.jpg);
    }


    footer nav ul {
        right: 27vw;
        top: 42px;
    }

    .about-us-footer {
        width: 93vw;
        top: 0px;
        color: #4a1717;
    }

    #scrollUp {
        left: 48vw;
        top: 13vh;
    }

    .footer-copyright {
        top: 21vh;
        left: 3vw;
        font-size: 18px;
    }

    .uk-tab > * > a {
        font-size: 20px;
        font-weight: 800;
    }

    .top_image h2 {
        font-size: 32px;
        margin-bottom: 13px;
        margin-top: 10px;
    }
}

/* 
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/

@media (min-width: 320px) and (max-width: 480px) {

    .main-container {
        width: 100vw;
    }

    .menu-3line {
        display: block;
        position: relative;
        right: 10px;
        top: 10px;
    }

    .pl-lg-5,
    .px-lg-5 {
        padding-left: 1rem !important;

    }

    .container-fluid {
        width: 98%;
    }

    nav ul li {
        margin: 0px 1.0em;
    }

    nav ul {
        right: 0vw;
        opacity: 0;
    }

    .login-div {
        width: 100vw;
        max-width: 100vw;
    }

    .sh-div {
        display: none;
    }

    .captcha input {
        width: 65%;
    }

    .refresh {
        width: 6.8vw !important;
    }

    .sh-div h2 {
        font-size: 48px;
    }

    .h2-l1 {
        left: 18px;
    }

    .h2-l2 {
        left: 9px;
    }

    .sh-div span {
        margin-left: 34vw;
    }

    .about-us {
        padding-top: 10px;
        padding-left: 20px;
        padding-right: 0px;
        padding-top: 0px;
    }

    .about-us-headeing h3 {
        font-size: 30px;
    }

    .never-easy {
        margin-left: 22px !important;
        font-size: 17px !important;
    }

    .about-us-details {
        flex-direction: column;
    }

    .about-us-headeing {
        margin-bottom: 0px;
    }

    .about-us-details-1 {
        max-width: 100%;
        margin-bottom: 16px;
    }

    footer {
        background-image: url(../../img/1_1.jpg);
    }


    footer nav ul {
        right: 27vw;
        top: 42px;
    }

    .about-us-footer {
        width: 93vw;
        top: 0px;
        color: #4a1717;
    }

    #scrollUp {
        left: 48vw;
        top: 13vh;
    }

    .footer-copyright {
        top: 0vh;
        left: 3vw;
        font-size: 13px;
    }

    .uk-tab > * > a {
        font-size: 13px;
        font-weight: 800;
    }

    .top_image h2 {
        font-size: 20px;
        margin-bottom: 13px;
        margin-top: 10px;
    }
}
